<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Tip Calculator</string>
    <string name="billTotal">Conto</string>
    <string name="tip">Mancia</string>
    <string name="total">Totale</string>
    <string name="custom">Personalizza</string>
    <string name="zero">0.00</string>
</resources>